/* Overall */
* {
    /* border: 1px solid black; */
    /* margin: 0;
    padding: 0; */
}

/* Body */
body {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Main Container */
.container {
    margin-top: 5%;
    padding: 0;
    /* text-align: center; */
    width: 40%;
    text-align: center;
}
h1 {
    font-size: 80px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    margin: 0;
    text-align: center;
}
.btn-clear {
    margin-top: -35px;
    margin-right: 15px;
    float: right;
    font-size: 18px;
}
.input-form {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 100%;
}
.input-content {
    padding: 5px;
    padding-left: 10px;
    width: 85%;
    float: left;
    height: 35px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-right: none;
    font-size: 16px;
    box-sizing: border-box;
}
.btn-save {
    font-size: 16px;
    width: 15%;
    height: 35px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    cursor: pointer;
}
.btn-save:hover {
    transition: 0.3s;
    background-color: grey;
}
/* Task Form */
ul {
    list-style-type: none;
    padding: 0;
}
li {
    display: flex; 
    align-items: center; 
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
    border-radius: 20px;
    height: 35px;
    border: 1px solid black;
    font-size: 18px;
}
.btn-delete {
    /* margin-left: auto; */
    width: 35px;
    height: 35px;
    justify-content: center;
    align-items: center;
    line-height: 1.5!important;
    border-radius: 20px;
    cursor: pointer;
}
.btn-check {
    margin-left: auto;
    margin-right: 5px;
    width: 35px;
    height: 35px;
    justify-content: center;
    align-items: center;
    line-height: 1.5!important;
    border-radius: 20px;
    cursor: pointer;
}
.btn-delete:hover {
    transition: 0.3s;
    background-color: red;
}
.btn-check:hover {
    transition: 0.3s;
    background-color: #32CD32;
}
.completed .btn-check{
    background-color: #32CD32;
}

/* Toggle check button */
.completed {
    background-color: rgb(248, 237, 237);
}
